# 咨询

在咨询页面，心尺提供了AI回复，协助您对自己心理状态的探索。这套系统被称为AIRA (Artificial Intelligence Research Assistant) 即人工智能研究助理。我们希望能够跟随您探索自我的动机和步伐，在这条探索之路上祝您一臂之力。

## 探索，但不定义自己

早在上个世纪，科学家 Carlson (1983) 就用实验的方式证明了占星术的不可靠。对于这种现象，Fichten (1983) 用著名的 “巴纳姆效应”解释：人们常常认为一种笼统的、一般性的人格描述十分准确地揭示了自己的特点，即使这些描述在本质上是非常模糊和普遍适用的。

心尺不喜欢做这样的事情，像大多数人格报告一样按照分数高低给人分类或者贴上笼统的标签。我们相信，这些测试能够帮助我们更了解自己，但前提是需要根据测试之外的更多信息综合解读。在心尺，你不会直接得到测试的分数和解读，这需要你在“咨询”页面询问。你可以简单地询问“帮我解读一下结果”，当然**我们更鼓励你通过更具体的问题打开一次咨询**。

![](https://photo.mxr612.io/api/v1/t/6ec30e8755a6b8abeb673af14774640d8245676e/ui8yksrc/fit_1280)

## 共情、理解、照顾自己

在回复中，我们的心尺AIRA系统加入了部分的心理咨询技巧（当然，AI对话不能代替心理咨询）。希望这些小技巧可以给您提供一些新的理解方式和与自己相处的模式。

## 参考文献

Carlson, S. (1983). A double-blind test of astrology. *Nature*, *318*(6045), 419–425. https://doi.org/10.1038/318419a0

Fichten, C. S., & Sunerton, B. (1983). Popular Horoscopes and the “Barnum Effect”. *The Journal of Psychology*, *114*(1), 123–134. https://doi.org/10.1080/00223980.1983.9915405
