# 心尺.Org

[心尺.Org](https://www.psychoscales.org/)是一个基于Python搭建开源的量表框架。
本项目的量表加载完全基于YAML，不使用任何数据库，在易于编辑和易于加载中间达到了平衡。

在这里，你可以看到心尺中使用的所有量表。你可以完成这些量表，并查看最终的分数。
分数不会有详细的解释，但是我们会提供相关的阅读资料帮助你更加了解你的结果。

![](https://photo.mxr612.io/api/v1/t/5d6400f3f811c0bfeec85560e2904b5bcfcc5be5/ui8yksrc/fit_1280)

## 开源的量表框架

开源网址：https://git.mxr612.io/PsychoScales/PsychoScales

- 基于Python的FastAPI搭建。
- 不使用任何数据库（不收集任何数据）
- 量表加载完全基于YAML，在编辑和加载中间达到了平衡。

## 持续更新的心理学量表

得益于简洁的量表编译器，PsychoScales(Org) 将可以快速更新。
作者保证每周更新一次，所有的量表均来自正式发表的心理学论文及书籍。

## 开发故事

其实[PsychoScales](htps://www.psygscales.com)项目在去年初就立项并上线了第一版的网站，基于ThinkPHP。但是由于维护的难度对于本人来说较大，一直想寻找一个简洁的开发方式。~~其实就是本人比较菜。~~

前几天由字节跳动开发的AI IDE，Trea，的中国版上线了，我作为字节的员工第一时间试用了这个软件，并借着之前的想法开发出了这一款开源的量表框架。
